@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
	header .container {
		display: -ms-grid;

		-ms-grid-columns: 3fr 8fr 1fr;
	}

	.logo {
		-ms-grid-column: 1;
		-ms-grid-row: 1;
		-ms-grid-row-align: center;
	}

	.main-navigation {
		-ms-grid-column: 2;
		-ms-grid-row: 1;
	}

	.search {
		-ms-grid-column: 3;
		-ms-grid-row: 1;
	}

	#toggle {
		margin-top: 10px;
		margin-left: 10px;

		-ms-grid-column: 4;
		-ms-grid-row: 1;
	}

	.content-wrapper {
		display: -ms-grid;

		-ms-grid-columns: 8fr 4fr;
	}

	.span-8 {
		-ms-grid-column: 1;
		-ms-grid-row: 1;
	}

	.sidebar {
		-ms-grid-column: 2;
		-ms-grid-row: 1;
	}

	.pagination {
		-ms-grid-column: 1;
		-ms-grid-column-span: 8;
		-ms-grid-row: 2;
	}

/*blog/categories pages*/
	.category-header-links {
		padding-top: 40px;

		-ms-grid-column: 9;
	}

	.home #primary main,
	.category #primary main {
		display: -ms-grid;
		padding-right: 20px;

		-ms-grid-columns: (1fr)[2];
	}

	main.container.odd article:nth-child(1) {
		-ms-grid-column-span: 2;
		-ms-grid-row: 1;
	}

	main.container.odd article:nth-child(2) {
		margin-right: 7px;

		-ms-grid-column: 1;
		-ms-grid-column-span: 1;
		-ms-grid-row: 2;
	}

	main.container.odd article:nth-child(3) {
		margin-left: 7px;

		-ms-grid-column: 2;
		-ms-grid-column-span: 1;
		-ms-grid-row: 2;
	}

	main.container.odd #video-with-schema {
		-ms-grid-column-span: 2;
		-ms-grid-row: 3;
	}

	main.container.odd article.youtube-section-content {
		-ms-grid-column-span: 2;
		-ms-grid-row: 4;
	}

	main.container.odd article.youtube-section-content h2 {
		-ms-grid-column-span: 7;
	}

	main.container.odd article:nth-child(6) {
		-ms-grid-column: 1;
		-ms-grid-column-span: 2;
		-ms-grid-row: 5;
	}

	main.container.odd article:nth-child(7) {
		-ms-grid-column: 1;
		-ms-grid-column-span: 2;
		-ms-grid-row: 6;
	}

	main.container.odd .posts-carousel {
		-ms-grid-column: 1;
		-ms-grid-column-span: 2;
		-ms-grid-row: 7;
	}

	main.container.odd article:nth-child(9) {
		-ms-grid-column: 1;
		-ms-grid-column-span: 2;
		-ms-grid-row: 8;
	}

	main.container.odd article:nth-child(10) {
		margin-right: 7px;

		-ms-grid-column: 1;
		-ms-grid-column-span: 1;
		-ms-grid-row: 9;
	}

	main.container.odd article:nth-child(11) {
		margin-left: 7px;

		-ms-grid-column: 2;
		-ms-grid-column-span: 1;
		-ms-grid-row: 9;
	}

	main.container.odd article:nth-child(12) {
		-ms-grid-column: 1;
		-ms-grid-column-span: 2;
		-ms-grid-row: 10;
	}

	main.container.odd .ti_ad {
		-ms-grid-column: 1;
		-ms-grid-column-span: 2;
		-ms-grid-row: 11;
	}

	main.container.odd article:nth-child(14) {
		-ms-grid-column: 1;
		-ms-grid-column-span: 2;
		-ms-grid-row: 12;
	}

	main.container.odd article:nth-child(15) {
		-ms-grid-column: 1;
		-ms-grid-column-span: 2;
		-ms-grid-row: 13;
	}

	main.container.odd article:nth-child(16) {
		-ms-grid-column: 1;
		-ms-grid-column-span: 2;
		-ms-grid-row: 14;
	}

	main.container.odd article:nth-child(17) {
		margin-right: 7px;

		-ms-grid-column: 1;
		-ms-grid-column-span: 1;
		-ms-grid-row: 15;
	}

	main.container.odd article:nth-child(18) {
		margin-left: 7px;

		-ms-grid-column: 2;
		-ms-grid-column-span: 1;
		-ms-grid-row: 15;
	}

	article.layout1 {
		display: -ms-grid;

		-ms-grid-columns: (1fr)[7];
	}

	article.layout3 {
		display: -ms-grid;

		-ms-grid-columns: (1fr)[7];
	}

	article.layout3 .loop-image {
		-ms-grid-column-span: 7;
		-ms-grid-row: 1;
	}

	article.layout3 .loop-content {
		-ms-grid-column-span: 7;
		-ms-grid-row: 2;
	}

	article.layout1 .loop-image {
		margin-right: 20px;

		-ms-grid-column: 1;
		-ms-grid-column-span: 3;
		-ms-grid-row: 1;
	}

	article.layout1 .loop-content {
		-ms-grid-column: 4;
		-ms-grid-column-span: 4;
		-ms-grid-row: 1;
	}

	article.layout2 .loop-image {
		-ms-grid-row: 1;
	}

	article.layout2 .loop-content {
		-ms-grid-row: 2;
	}

	main.container.even article:nth-child(1) {
		margin-right: 7px;

		-ms-grid-column: 1;
		-ms-grid-column-span: 1;
		-ms-grid-row: 1;
	}

	main.container.even article:nth-child(2) {
		margin-left: 7px;

		-ms-grid-column: 2;
		-ms-grid-column-span: 2;
		-ms-grid-row: 1;
	}

	main.container.even article:nth-child(3) {
		-ms-grid-column: 1;
		-ms-grid-column-span: 2;
		-ms-grid-row: 2;
	}

	main.container.even .posts-carousel {
		-ms-grid-column: 1;
		-ms-grid-column-span: 2;
		-ms-grid-row: 3;
	}

	main.container.even article:nth-child(5) {
		-ms-grid-column: 1;
		-ms-grid-column-span: 2;
		-ms-grid-row: 4;
	}

	main.container.even article:nth-child(6) {
		-ms-grid-column: 1;
		-ms-grid-column-span: 2;
		-ms-grid-row: 5;
	}

	main.container.even article:nth-child(7) {
		margin-right: 7px;

		-ms-grid-column: 1;
		-ms-grid-column-span: 1;
		-ms-grid-row: 6;
	}

	main.container.even article:nth-child(8) {
		margin-left: 7px;

		-ms-grid-column: 2;
		-ms-grid-column-span: 1;
		-ms-grid-row: 6;
	}

	main.container.even #video-with-schema {
		-ms-grid-column-span: 2;
		-ms-grid-row: 7;
	}

	main.container.even article.youtube-section-content {
		-ms-grid-column-span: 2;
		-ms-grid-row: 8;
	}

	main.container.even article.youtube-section-content h2 {
		-ms-grid-column-span: 7;
	}

	main.container.even article:nth-child(11) {
		-ms-grid-column-span: 2;
		-ms-grid-row: 9;
	}

	main.container.even article:nth-child(12) {
		-ms-grid-column-span: 2;
		-ms-grid-row: 10;
	}

	main.container.even .ti_ad {
		-ms-grid-column: 1;
		-ms-grid-column-span: 2;
		-ms-grid-row: 11;
	}

	main.container.even article:nth-child(14) {
		-ms-grid-column-span: 2;
		-ms-grid-row: 12;
	}

	main.container.even article:nth-child(15) {
		margin-right: 7px;

		-ms-grid-column: 1;
		-ms-grid-column-span: 1;
		-ms-grid-row: 13;
	}

	main.container.even article:nth-child(16) {
		margin-left: 7px;

		-ms-grid-column: 2;
		-ms-grid-column-span: 2;
		-ms-grid-row: 13;
	}

	main.container.even article:nth-child(17) {
		-ms-grid-column-span: 2;
		-ms-grid-row: 14;
	}

	main.container.even article:nth-child(18) {
		-ms-grid-column-span: 2;
		-ms-grid-row: 15;
	}

/*end*/
	/*footer*/
	.white-box {
		margin-right: 20px;

		-ms-grid-column: 1;
	}

	div:nth-child(2).footer-box {
		margin-left: 20px;

		-ms-grid-column: 4;
	}

	div:nth-child(3).footer-box {
		margin-left: 20px;

		-ms-grid-column: 6;
	}

	div:nth-child(4).footer-box {
		margin-left: 20px;

		-ms-grid-column: 8;
	}

/*end*/
	/*single*/
	.single #primary {
		padding-right: 20px;
	}

	#extra-links .extra-link:nth-child(1) {
		-ms-grid-column: 1;
		-ms-grid-row: 1;
	}

	#extra-links .extra-link:nth-child(2) {
		-ms-grid-column: 2;
		-ms-grid-row: 1;
	}

	#extra-links .extra-link:nth-child(3) {
		-ms-grid-column: 1;
		-ms-grid-row: 2;
	}

	#extra-links .extra-link:nth-child(4) {
		-ms-grid-column: 2;
		-ms-grid-row: 2;
	}

	#extra-links .extra-link:nth-child(5) {
		-ms-grid-column: 1;
		-ms-grid-row: 3;
	}

	#extra-links .extra-link:nth-child(6) {
		-ms-grid-column: 2;
		-ms-grid-row: 3;
	}

	#extra-links .extra-link {
		margin-bottom: 20px;
	}

	#extra-links .extra-link a img {
		padding-right: 20px;
	}

	#extra-links .extra-link a h4 {
		-ms-grid-column: 3;
	}

	#related-section-posts .related-article:nth-child(2) {
		margin-right: 10px;

		-ms-grid-column: 1;
	}

	#related-section-posts .related-article:nth-child(3) {
		margin-right: 10px;
		margin-left: 10px;

		-ms-grid-column: 2;
	}

	#related-section-posts .related-article:nth-child(4) {
		margin-left: 10px;

		-ms-grid-column: 3;
	}

	.share-now svg {
		width: 14px;
		height: 14px;
	}

	.sidebar .author-details img {
		-ms-grid-column: 1;
	}

	.sidebar .author-details .byline {
		-ms-grid-column: 4;
	}

	.below-single.no-desc-display .author-details {
		-ms-grid-column: 1;
	}

	.below-single .categories-list {
		-ms-grid-column: 2;
	}

	.below-single .share-now {
		-ms-grid-column: 3;
	}

	.below-single.no-desc-display .author-details img {
		-ms-grid-column: 1;
	}

	.below-single.no-desc-display .author-details .byline {
		-ms-grid-column: 5;
	}

	.article-comments .text-right {
		-ms-grid-column: 2;
	}

	.article-comments #comments-container {
		-ms-grid-row: 2;
	}

	.sidebar .search-input {
		background-position: 180% center;
		background-size: 70%;
	}

/*end*/
	/*others*/
	.page-template-default #primary {
		padding-right: 20px;
	}

/*end*/
}
